/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.29.2.1568715476
Updated: 2019-09-17 12:17:56

*/
.footerlink a{color:#fff;
text-decoration:none;}
.footerlink a:hover{color:#fff;
text-decoration:underline;}

.homelink a{color:#666;
	font-weight:bold;
text-decoration:none;}
.homelink a:hover{color:#666;
text-decoration:underline;}
/* Top Menü */
#et-info-email:before {
    margin-right: 4px;
    content: "\e076";
	display:none;
}
#et-info-phone:before {
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e090";
	display:none;
}
#et-info {
    float: right;
}
#et-secondary-nav li ul, #top-header {
    background-color: #094880;
}
#et-info {
    float: right;
    background-color: #FB9F00;
    padding: 10px;
	text-align:center;
}
.iundb {
	font-size:18px;
	line-height:1.1;
}
.telefonnummer{
	font-size:25px;
	line-height:1.1;
	text-align:center;
}
.jahr-historie{
	margin-bottom:20px;
}
.jahr-historie span{
	color: #fff;
	background-color: #005ba9;
	padding: 3px;
	font-weight:bold;
}
#top-header .container {
    padding-top: 0em;
}
#et-info-phone {
    margin-right: 0;
}
/* Menü DIVI */
.et_header_style_centered #main-header div#et-top-navigation {
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #005CAA;
    padding-top: 0px;
}
.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0em;
}
.nav li {
    position: relative;
    line-height: 0em;
}
#top-menu li {
    display: inline-block;
    padding-right: 0;
    font-size: 14px;
}
#top-menu li:hover {
   background-color: #003761;
}
#top-menu li a:hover {
    background-color:#003761 !important;
	color:#fff;
}
#et-info-email:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > a:hover, .et-social-icons a:hover {
    opacity: 1;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
    background-color:#003761 !important;
}
.mobile_menu_bar::before {color:#fff;}
.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 5%;
    border-top: 3px solid #0057a1;
    opacity: 1;
    background: #fff;
        background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
.et-pb-arrow-next, .et-pb-arrow-prev {
    position: absolute;
    z-index: 100;
    top: 50%;
    margin-top: -24px;
    opacity: 0;
    color: #fff;
    
    background-color: #F79B1B;
    font-size: 35px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#top-menu li.current-menu-item>a {color:#fff;}
.kontakt-acolor a{color:#005ba9 !important;}
.nav li ul {
    position: absolute;
    padding: 1px 0;
}
.nav li ul, blockquote {
    border-color: #094880;
}
 #top-menu .menu-item-has-children > a:first-child::after {
    display: none;
}
/* Caldera Formular */
.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #FB9F00 !important;
    border-color: #ccc;
	float:right;
	font-weight:800 !important;
}
.caldera-grid .btn-default:hover {
    color: #fff !important;
    background-color:  #094880 !important;
}
.cssarrangement h2{
	font-weight: 800 !important;
color: #fff;
background-color: #FB9F00;
padding: 10px;
margin-bottom: 20px;
	text-align:center
}
.cssarrangement h3{
	font-weight: 800 !important;
color: #fff;
background-color: #FB9F00;
padding: 10px;
margin-bottom: 20px;
	text-align:center
}
.pflichtfeld{
	color:#094880;
}
.caldera-grid .alert-success {
    background-color: #094880 !important;
    border-color: #efed0a !important;
    color: #fefefe !important;
    font-size: 20px;
    line-height: 1.3;
}
.caldera-grid .alert-danger, .caldera-grid .alert-error, .caldera-grid .alert-info, .caldera-grid .alert-success, .caldera-grid .alert-warning {
    text-shadow: 0 0px 0 rgba(255,255,255,.5) !important;
}
.caldera-grid .alert {
    padding: 8px;
    margin-bottom: 0px !important;
    border-radius: 2px;
}
.et_fixed_nav #et-top-navigation {
    -webkit-transition: all .0s ease-in-out !important;
    -moz-transition: all .0s ease-in-out !important;
    transition: all .0s ease-in-out !important;
}
#top-menu a {

    transition: all .0s ease-in-out !important;
}
.nav li ul {
	border-top: 0px solid #2ea3f2;}
.nav li ul {
    position: absolute;
    padding: 0px 0;
}
#top-menu li li a {
    width: 200px;
    padding: 3px 0px;
}
#top-menu li.current-menu-ancestor>a{color:#fff;}
#fld_5054709_1-wrap{border:1px solid #000;
padding:10px;}
@media (min-width: 981px){
.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
	.et_header_style_centered #top-menu>li>a {
    padding: 20px !important;
}
}

